This project contains:

  • 2 outdated main dependencies
  • 3 outdated development dependencies

Crate ndarray-stats

Dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 ndarray^0.15.00.15.6up to date
 noisy_float^0.2.00.2.0up to date
 num-integer^0.10.1.46up to date
 num-traits^0.20.2.19up to date
 rand^0.8.30.8.5up to date
 itertools^0.10.00.13.0out of date
 indexmap^1.6.22.2.6out of date

Dev dependencies

(7 total, 3 outdated)

CrateRequiredLatestStatus
 ndarray^0.15.00.15.6up to date
 criterion^0.30.5.1out of date
 quickcheck^0.9.21.0.3out of date
 ndarray-rand^0.14.00.14.0up to date
 approx^0.40.5.1out of date
 quickcheck_macros^1.0.01.0.0up to date
 num-bigint^0.4.00.4.5up to date